# default | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Interface default

interface default {
isTransferable ?: boolean;
modifier : PokemonHeldItemModifier | PokemonHeldItemModifierType ;
stackCount ?: number;
}

- Defined in src/interfaces/held-modifier-config.ts:4

##### Index

### Properties

isTransferable?
modifier
stackCount?

## Properties

### `Optional` isTransferable

isTransferable?: boolean

- Defined in src/interfaces/held-modifier-config.ts:7

### modifier

modifier: PokemonHeldItemModifier | PokemonHeldItemModifierType

- Defined in src/interfaces/held-modifier-config.ts:5

### `Optional` stackCount

stackCount?: number

- Defined in src/interfaces/held-modifier-config.ts:6